* {
	padding: 0;
	margin: 0;
	font-family: 'Arial';
}



p {
	margin: 0;
}

ul,
li {
	padding: 0;
	margin: 0;
	list-style: none;
}

.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background: rgba(0, 0, 0, .2);
	border-bottom: 1px solid rgba(255, 255, 255, .1);
}
.header.header_bg{
	background: #14192c;
}
.header_logo {
	width: 310px;
}

.header_logo img {
	height: 60px;
	width: auto;
}

.header_lt_menu,
.header_menu {
	display: none;
}

.controls {
	display: flex;
	flex-shrink: 0;
}

.header_con {
	min-width: 1600px;
	margin: 0 auto;
	display: flex;
	align-items: center;
}


.container_video video {
	width: 100%;
}

a.contact_us {
	color: #ffffff;
	font-size: 18px;
	display: flex;
	align-items: center;
	height: 45px;
	width: 160px;
	justify-content: center;
	border-radius: 23px;
	border: 1px solid #ffffff;
}

.start_project_btn:hover,
.contact_us:hover {
	background: #e67410;
	border-color: #e67410;
}

.contact_us img {
	width: 20px;
	height: 15px;
	margin-left: 10px;
}

.header_nav {
	width: 1070px;
	display: flex;
	justify-content: center;
	margin-right: 60px;
}

.header_nav ul {
	display: flex;
}

.header_nav ul li {
	margin-left: 60px;
}

.nav_txt {
	color: #ffffff;
	font-size: 20px;
	line-height: 100px;
	font-weight: bold;
	position: relative;
	display: block;
}

.header_nav ul li:hover .nav_txt,
.header_nav ul li.hover .nav_txt {
	color: #ffffff;
}

.header_nav ul li:hover .nav_txt::after,
.header_nav ul li.hover .nav_txt::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 4px;
	background: #ffffff;
}

.ban_container {
	position: relative;
}

.container_con {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 1600px;
	text-align: center;
	color: #ffffff;
	font-size: 36px;
	line-height: 56px;
	margin: 0 auto;
}

.container_con_tit {
	color: #ffffff;
	font-size: 70px;
	font-weight: bold;
	line-height: 96px;
	margin-bottom: 20px;
}

a.start_project_btn {
	color: #ffffff;
	font-size: 24px;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 60px;
	width: 260px;
	border-radius: 30px;
	border: 1px solid #ffffff;
	margin: 65px auto;
}

.start_project_btn img {
	width: 26px;
	height: auto;
	margin-left: 20px;
}

.section {
	width: 1600px;
	margin: 0 auto;
}

.section_tit {
	text-align: center;
	color: #333333;
	font-family: 'Blinker', 'Arial';
	font-size: 50px;
	padding: 10px 0;
	line-height: 55px;
	margin-top: 60px;
}

.section_txt {
	color: #333333;
	font-size: 20px;
	line-height: 33px;
	text-align: center;
}

.whoweare_list ul {
	display: flex;
	padding: 50px 0 104px;
}

.whoweare_list li {
	width: 400px;
	display: flex;
	justify-content: center;
	border-left: 1px solid #666666;
	height: 140px;
	align-items: center;
}

.whoweare_list li:first-child {
	border-left: 0;
}

.whoweare_item_lt {
	color: #e67410;
	font-size: 60px;
}

.whoweare_item_rt {
	color: #333333;
	font-size: 24px;
	line-height: 32px;
	margin-left: 20px;
}

.service_section {
	background: url('../img/service_bg.png') no-repeat;
	background-size: cover;
	padding: 68px 0 95px;
}

.service_section_con {
	width: 1600px;
	margin: 0 auto;
}

.service_section_tit {
	color: #ffffff;
	font-size: 48px;
	line-height: 60px;
	font-family: 'Blinker', 'Arial';

}

.service_section_txt {
	color: #ffffff;
	font-size: 24px;
	line-height: 48px;
}

.get_started img {
	width: 20px;
	height: auto;
	margin-left: 10px;
}

a.get_started {
	color: #ffffff;
	font-size: 24px;
	width: 210px;
	height: 50px;
	border-radius: 25px;
	background: #e67410;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 40px;
}

a.get_started:hover {
	color: #ffffff;
	background: #f08629;
}

.ourservices_lt img {
	width: 800px;
	height: auto;
}

.ourservices {
	background: #282d35;
	margin-top: 50px;
	display: flex;
}

.ourservices_item_no {
	font-weight: bold;
	color: #515762;
	font-size: 88px;
	width: 110px;
}

.ourservices_rt {
	width: 800px;
	padding: 0 60px;
}

.ourservices_rt a {
	border-bottom: 1px solid #484c53;
	display: flex;
	color: #9ea0a2;
	font-size: 18px;
	line-height: 26px;
	padding: 35px 0;
	align-items: center;
}

.ourservices_rt a:last-child {
	border-bottom: 0;
}

.ourservices_item_con img {
	width: 27px;
	height: auto;
	margin-top: 25px;
}

.ourservices_item_tit {
	color: #ffffff;
	font-size: 24px;
	font-weight: bold;
	line-height: 40px;
	margin-bottom: 10px;
}

.whysouthnetwork {
	background: #171f39;
	padding-bottom: 80px;
}

.whysouthnetwork ul {
	width: 1600px;
	margin: 40px auto 0;
	display: flex;
	justify-content: space-between;
}

.whysouthnetwork li {
	width: 385px;
	border: 1px solid #8b8f9c;
	padding: 40px 30px;
	border-radius: 10px;
}

.whysouthnetwork li p {
	background: url('../img/network_ico.png') no-repeat left center;
	background-size: 20px 20px;
	padding: 10px 0 10px 35px;
	color: #ffffff;
	font-size: 18px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	line-height: 30px;
}

.whysouthnetwork li img {
	height: 50px;
	width: auto;

}

.whysouthnetwork_item_tit {
	height: 78px;
	color: #ffffff;
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
	margin-top: 20px;
}

.whysouthnetwork_tit {
	text-align: center;
	color: #ffffff;
	font-family: 'Blinker', 'Arial';
	font-size: 50px;
	padding: 70px 0 10px;
	line-height: 55px;

}

.whysouthnetwork_txt {
	color: #ffffff;
	font-size: 20px;
	line-height: 33px;
	text-align: center;
}

.faq_item_tit {
	color: #333333;
	font-size: 24px;
	font-weight: bold;
	line-height: 40px;
}

.faq_list {
	margin-top: 30px;
	padding-bottom: 80px;
}

.faq_list li {
	padding: 26px 100px 26px 0;
	border-bottom: 1px solid #dedede;
	position: relative;
}

.faq_list li p {
	color: #333333;
	font-size: 18px;
	line-height: 30px;
	margin-top: 5px;
	display: none;
}

.faq_list li.act p {
	display: block;
}

.look_more {
	position: absolute;
	right: 0;
	top: 30px;
	width: 60px;
	height: 30px;
}

.look_more::after {
	content: '+';
	font-family: '黑体';
	color: #333333;
	font-size: 50px;
	line-height: 30px;
}

.faq_list li.act .look_more::after {
	content: '-';
}

.contactus_section {
	background: #eeeff3;
}

.contactus_section_con {
	width: 1600px;
	margin: 0 auto;
	padding: 50px 0 80px;
	display: flex;
	justify-content: space-between;
}

.contactus_section_rt {
	width: 680px;
}

.contactus_section_input {
	border: 1px solid #cccccc;
	background: #ffffff;
	border-radius: 4px;
	height: 60px;
	padding: 0 20px;
	display: flex;
	align-items: center;
	margin-top: 20px;
}

.contactus_section_input input {
	outline: none;
	width: 100%;
	font-size: 18px;
	border: 0;
	background: none;
}

.contactus_section_lt {
	width: 800px;
}

.contactus_section_textarea,
.contactus_section_select {
	margin-top: 20px;
}

.contactus_section_select select {
	border: 1px solid #cccccc;
	background: #ffffff;
	border-radius: 4px;
	height: 60px;
	outline: none;
	width: 100%;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: url('../img/select_ico.png') no-repeat scroll right 30px center #FFFFFF;
	padding-right: 60px;
	padding-left: 20px;
	color: #333333;
	font-size: 18px;
}

.contactus_section_textarea textarea {
	width: 100%;
	height: 140px;
	background: #ffffff;
	padding: 20px 15px 10px;
	border: 1px solid #cccccc;
	outline: none;
	resize: none;
	font-size: 18px;
	border-radius: 4px;
}

.contactus_section_sub {
	color: #ffffff;
	font-size: 24px;
	background: #e67410;
	text-align: center;
	line-height: 60px;
	border-radius: 4px;
	margin-top: 20px;
}

.contactus_section_tit {
	color: #e67410;
	font-size: 50px;
	line-height: 97px;
	margin-bottom: 16px;
}

.contactus_section_txt {
	color: #333333;
	font-size: 80px;
	line-height: 97px;
	margin-bottom: 30px;
}

.contactus_section_lt p {
	color: #333333;
	font-size: 24px;
	line-height: 36px;
}

.footer {
	background: #282d35;
}

.footer_con {
	width: 1600px;
	margin: 0 auto;
	padding: 38px 0;
	display: flex;
}

.footer_con_lt img {
	width: 270px;
	height: auto;
	margin-bottom: 30px;
}

.footer_con_lt {
	color: #cccccc;
	font-size: 16px;
	line-height: 40px;
	width: 460px;
	
}

.footer_con ul a {
	color: #cccccc;
	font-size: 16px;
	line-height: 36px;
}

.footer_con ul p {
	color: #ffffff;
	font-size: 24px;
	padding: 13px 0 10px;
	line-height: 40px;

}

.footer_con ul {
	display: flex;
}

.footer_con ul li {
	width: 285px;
}
.workflow_list{
	padding-bottom: 80px;
	padding-top: 50px;
	position: relative;
}
.workflow_list ul {
	width: 1600px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	position: relative;
	background: url('../img/wbg.png') no-repeat;
	background-size: 100% auto;
	
}

.workflow_list li {
	width: 400px;
	text-align: center;
	padding: 30px 0 70px;
	height: 260px;
	
	position: relative;
	/* background: #ffffff; */
}

.workflow_list li:nth-child(4n){
	width: 280px;
}
.workflow_list li:nth-child(4n-3){
	width: 360px;
	margin-left: 40px;
}

.workflow_item_no {
	color: #e67410;
	font-family: 'Blinker', 'Arial';
	font-size: 40px;
	line-height: 67px;
	font-weight: bold;
}

.workflow_item_tit {
	color: #222222;
	font-size: 24px;
	font-weight: bold;
	line-height: 33px;
	margin-bottom: 12px;

}

.workflow_item_txt {
	color: #666666;
	font-size: 18px;
	line-height: 22px;
}
.workflow_list li img{
	width: 30px;
	height: 30px;
	position: absolute;
	top: -15px;
	left: 50%;
	margin-left: -15px;
}
.workflow_list::after{
	content: '';
	height: 1px;
	width: calc(50% - 800px );
	position: absolute;
	left: 0;
	top: 50px;
	background: url('../img/wbg1.png');
	background-size: auto 1px; 
}
.workflow_list::before{
	content: '';
	height: 1px;
	width: calc(50% - 800px );
	position: absolute;
	right: 0;
	bottom: 81px;
	background: url('../img/wbg1.png');
	background-size: auto 1px; 
}